@charset "UTF-8";

.login_pg, .find_idpw_w{ min-height: 600px;}
.login_pg .cen, .find_idpw_w .fid_box{
    display: table;
    margin: 225px auto 0;
}
.login_pg .cen:after{
    content: "";
    display: block;
    clear: both;
}
.login_pg .cen>div h2,
.find_idpw_w h2{
    font-size: 40px;
    color: #000;
    font-weight: bold;
    margin-bottom: 40px;
}
.login_pg .box1{
    float: left;
    margin-right: 40px;
}
.login_pg .box1 .idpw{}
.login_pg .box1 .idpw:after{
    content: "";
    display: block;
    clear: both;
}
.login_pg .box1 .idpw .l{
    float: left;
    width: 273px;
}
.login_pg .box1 .idpw .l input{
    width: 273px; height: 46px;
    box-sizing: border-box;
    border: 1px solid #ababab;
    font-size: 17px;
    margin-bottom: 10px;
}
.login_pg .box1 .idpw .l input:nth-child(1){margin-bottom: 7px;}
.login_pg .box1 .idpw .l{
    float: left;
}
.login_pg .box1 .idpw a{
    float: left;
    width: 105px; height: 100px;
    box-sizing: border-box;
    line-height: 100px;
    background: #e83a40;
    color: #fff;
    text-align: center;
    font-size: 17px;
    margin-left: 8px;
}

.login_pg .box1 .find{}
.login_pg .box1 .find:after{
    content: "";
    display: block;
    clear: both;
}
.login_pg .box1 .find .l{
    float: left;
}
.login_pg .box1 .find .l input{
    width: 18px; height: 18px;
    box-sizing: border-box;
    border: 1px solid #ababab;
    position: relative;
    top: 2px;
    margin-right: 5px;
}
.login_pg .box1 .find .l span{
    display: inline-block;
    font-size: 14px;
    color: #545454;
    line-height: 18px;
}
.login_pg .box1 .find .r{
    float: right;
}
.login_pg .box1 .find .r li{
    float: left;
}
.login_pg .box1 .find .r li a{
    font-size: 14px;
    color: #545454;
    position: relative;
    padding: 0 10px;
}
.login_pg .box1 .find .r li a span{
    width: 1px; height: 10px;
    background: #c4c4c4;
    display: block;
    position: absolute;
    top: 3px; right: 0;
}

.login_pg .box1 .sns_btn{
    margin-top: 37px;
    background: #f2f2f2;
    width: 386px; height: 52px;
    box-sizing: border-box;
    padding: 0 67px;
}
.login_pg .box1 .sns_btn:after{
    content: "";
    display: block;
    clear: both;
}
.login_pg .box1 .sns_btn li{
    float: left;
}
.login_pg .box1 .sns_btn li:nth-child(1){ margin-right: 34px;}
.login_pg .box1 .sns_btn li a{
    float: left; 
    margin-top: 12px;
}
.login_pg .box1 .sns_btn li a img{
    float: left;
    width: 26px;
    margin-right: 10px;
}
.login_pg .box1 .sns_btn li a p{
    float: left;
    font-size: 14px; 
    color: #222;
    font-weight: bold;
    line-height: 26px;
}

.login_pg .box2{
    float: left;
}
.login_pg .box2 .ana_bn{
    overflow: hidden;
    width: 385px; height: 220px;
    box-sizing: border-box;
    border: 1px solid #e3e3e3;
    background: #f7f7f7;
    position: relative;
}
.login_pg .box2 .ana_bn .ana{
    width: 190px;
    position: absolute;
    top: 25px; left: -20px;
}
.login_pg .box2 .ana_bn .txt{
    width: 176px;
    position: absolute;
    top: 20px; right: 17px;
    z-index: 1;
}
.login_pg .box2 .ana_bn .txt .p1{
    font-size: 17px;
    color: #555;
    line-height: 24px;
}
.login_pg .box2 .ana_bn .txt .name{
    font-size: 24px;
    color: #1d1d1b;
    font-weight: bold;
    margin: 15px 0;
}
.login_pg .box2 .ana_bn .txt .name img{
    margin-left: 6px;
}
.login_pg .box2 .ana_bn .txt .suik{
    width: 176px; height: 75px;
    box-sizing: border-box;
    background: #fff;
    border-radius: 10px;
    position: relative;
    text-align: center;
    padding-top: 20px;
}
.login_pg .box2 .ana_bn .txt .suik .best{
    position: absolute;
    top: 0; left: 0;
    width: 40px; height: 18px;
    box-sizing: border-box;
    background: #e83a40;
    color: #fff;
    text-align: center;
    font-size: 12px;
    line-height: 18px;
    letter-spacing: 0;
    font-weight: 300;
    border-bottom-right-radius: 5px;
}
.login_pg .box2 .ana_bn .txt .suik .num_font{
    font-size: 23px;
    color: #e83a40;
}
.login_pg .box2 .ana_bn .txt .suik .num_font span{ font-size: 17px;display: inline-block; margin-right: 3px;}
.login_pg .box2 .ana_bn .txt .suik .code{
    font-size: 12px;
    color: #808080;
    margin-top: 3px;
}

.login_pg .box2 .ana_bn .btns{
    position: absolute;
    bottom: 17px; left: 18px;
}
.login_pg .box2 .ana_bn .btns a{
    float: left;
    width: 72px; height: 30px;
    box-sizing: border-box;
    text-align: center;
    line-height: 30px;
    font-size: 13px;
}
.login_pg .box2 .ana_bn .btns a:nth-child(1){
    background: #222;
    color: #fff;
    margin-right: 5px;
}
.login_pg .box2 .ana_bn .btns a:nth-child(2){
    background: #fff;
    color: #222;
}


/* id/pw 찾기 */

.find_idpw_w .fid_box{ width: 815px;}
.find_idpw_w .tab_menu{
    background-color: #fff;
    width: 100%;
    margin: 0 auto;
}
.find_idpw_w .tab_menu:after{
    content: "";
    display: block;
    clear: both;
}
.find_idpw_w .tab_menu ul li{
    float: left;
    width: 50%;
    box-sizing: border-box;
    text-align: center;
}
.find_idpw_w .tab_menu ul li:nth-child(1) a{
    border-right: none;
}
.find_idpw_w .tab_menu ul li:nth-child(2) a{
    border-left: 2px solid #000;
}
.find_idpw_w .tab_menu ul li a{
    border: 2px solid #b3b3b3;
    border-bottom: 2px solid #000;
    font-size: 19px;
    padding: 13px 0;
    color: #6f6f6f;
}
.find_idpw_w .tab_menu ul li.on a{
    border-bottom: none; 
    border-top: 2px solid #000; 
    color: #000;
}
.find_idpw_w .tab_menu ul li:nth-child(1).on a{
    border-left: 2px solid #000; 
}
.find_idpw_w .tab_menu ul li:nth-child(2).on a{
    border-right: 2px solid #000; 
    padding: 13px 0 15px;
}


.find_idpw_w .tabs .top_txt{
    font-size: 15px;
    color: #131313;
    margin: 29px 0 35px 24px;
    line-height: 19px;
}
.find_idpw_w .tabs .top_txt span{
    display: inline-block;
    color: #ce4024;
}

.find_idpw_w .tabs table{
    margin: 0 auto;
}
.find_idpw_w .tabs table th{
    padding: 12px 0;
    text-align: left;
	font-size: 15px;
    width: 31%;
    color: #777;
}
.find_idpw_w .tabs table td select{
    height: 35px; width: 85px;
    border: 1px solid #b9b9b9;
    font-size: 15px;
    color: #999;
}
.find_idpw_w .tabs table td input{
    height: 35px;
    border: 1px solid #b9b9b9;
    font-size: 15px;
    color: #999;
}
.find_idpw_w .tabs table td input.name{ width: 275px;}
.find_idpw_w .tabs table td input.num{ width: 85px;}

.find_idpw_w div.line{
    width: 100%; height: 1px;
    background: #c2c2c2;
    margin: 50px 0 30px 0;
}
.find_idpw_w .tab_con2 div.line{
    margin: 30px 0 30px 0;
}
.find_idpw_w a.btn{
    font-size: 14px;
    font-weight: 600;
    width: 261px; height: 44px;
    box-sizing: border-box;
    background: #222;
    text-align: center;
    line-height: 44px;
    margin: 0 auto;
    color: #fff;
}

/* 찾기결과, 실패 */

.find_idpw_w .tabs .p1{ font-size: 15px; text-align: center;}
.find_idpw_w .tabs .p1 span{ font-weight: 600;}
.find_idpw_w .tabs .p2{
    font-weight: 600;
    margin: 20px 0;
    font-size: 17px;
    text-align: center;
}
.find_idpw_w .tabs .p3{
    font-size: 17px;
    line-height: 30px;
    text-align: center;
    margin-top: 50px;
}
.find_idpw_w .tabs .fail_btn{
    width: 100%;
}
.find_idpw_w .tabs .fail_btn:after{
    content: "";
    display: block;
    clear: both;
}
.find_idpw_w .tabs .fail_btn li{
    float: left;
    width: 49%;
}
.find_idpw_w .tabs .fail_btn li a{
    text-align: center;
    font-size: 14px;
    height: 44px;
    box-sizing: border-box;
    text-align: center;
    line-height: 44px;
    
}
.find_idpw_w .tabs .fail_btn li:nth-child(1) a{
    background: #222;
    color: #fff;
}
.find_idpw_w .tabs .fail_btn li:nth-child(2){ float: right;}
.find_idpw_w .tabs .fail_btn li:nth-child(2) a{
    border: 1px solid #222;
    color: #222;
    font-weight: 500;
    line-height: 42px;
}


/* 회원가입 */

.member_pg{
    width: 750px;
    margin: 120px auto 120px;
}
.member_pg h2, .sns_mem_pop h2{
    font-size: 40px;
    color: #000;
    border-bottom: 2px solid #222;
    text-align: center;
    font-weight: bold;
    padding-bottom: 35px;
    margin-bottom: 45px;
}
.member_pg h2 span, .sns_mem_pop h2 span{ display: inline-block; color: #e6182e;}
.member_pg h3{
    font-size: 28px;
    color: #222;
}
.member_pg .pl30{ padding-left: 30px;}
.member_pg .check{}
.member_pg .check a{
    margin: 48px 0 20px 0;
    width: 140px;
}
.member_pg .check a:after{
    content: "";
    display: block;
    clear: both;
}
.member_pg .check a img{
    float: left;
    margin-right: 13px;
}
.member_pg .check a p{
    float: left;
    color: #666;
    font-size: 17px;
    line-height: 22px;
}

.member_pg .line_box{
    border: 1px solid #d6d6d6;
    padding: 40px 40px 40px 45px;
}
.member_pg .line_box ul{}
.member_pg .line_box ul li{ margin-bottom: 20px;}
.member_pg .line_box ul li:last-child{ margin-bottom: 0px;}
.member_pg .line_box ul li:after{
    content: "";
    display: block;
    clear: both;
}
.member_pg .line_box ul li .l{
    float: left;
}
.member_pg .line_box ul li .l img{
    float: left;
    margin-right: 14px;
}
.member_pg .line_box ul li .l p{
    float: left;
    font-size: 15px;
    color: #666;
    line-height: 22px;
}
.member_pg .line_box ul li .l p span{ display: inline-block; color: #e6182e;}
.member_pg .line_box ul li .l .small{
    width: 404px;
    color: #999;
    font-size: 12px;
    padding-left: 37px;
    clear: both;
}

.member_pg .line_box ul li .r{
    float: right;
    color: #747474;
    font-size: 15px;
    padding-bottom: 7px;
    border-bottom: 1px solid #747474;
}
.member_pg .bot_p{
    font-size: 15px;
    color: #747474;
    text-align: center;
    margin: 60px 0 0;
}

.member_pg .btns, .sns_mem_pop .btns{
    display: table;
    margin: 60px auto 0;
}
.member_pg .btns:after, .sns_mem_pop .btns:after{
    content: "";
    display: block;
    clear: both;
}
.member_pg .btns a, .sns_mem_pop .btns a{
    float: left;
    width: 230px; height: 50px;
    box-sizing: border-box;
    line-height: 48px;
    font-size: 17px;
    text-align: center;
}
.member_pg .btns a:nth-child(1), .sns_mem_pop .btns a:nth-child(1){
    background: #222;
    border: 1px solid #222;
    color: #fff;
    margin-right: 7px;
}
.member_pg .btns a:nth-child(2), .sns_mem_pop .btns a:nth-child(2){
    border: 1px solid #aeaeae;
}

/* 회원가입 정보입력 */

.member_pg .info{
    padding: 40px 30px;
    border-bottom: 2px solid #222;
}
.member_pg .info li{ margin-bottom: 20px;}

.member_pg .info li:after,
.sns_mem_pop .info li:after{
    content: "";
    display: block;
    clear: both;
}
.member_pg .info li .txt, .sns_mem_pop .info li .txt{
    font-size: 15px;
    color: #222;
    font-weight: bold;
    width: 123px;
    float: left;
}
.member_pg .info li .txt span,
.sns_mem_pop .info li .txt span{ display: inline-block; color: #e6182e; margin-left: 5px;}

.member_pg .info li .box, .sns_mem_pop .info li .box{
    float: left;
    margin-right: 15px;
}
.member_pg .info li .box input, .sns_mem_pop .info li .box input{
    border: 1px solid #d8d8d8;
    width: 422px; height: 53px;
    box-sizing: border-box;
    font-size: 15px;
    color: #222;
}
.member_pg .info li .box p, .sns_mem_pop .info li .box p{
    color: #b6b6b6;
    margin-top: 10px;
}
.member_pg .info li .box .phon:after,
.sns_mem_pop .info li .box .phon:after{
    content: "";
    display: block;
    clear: both;
}
.member_pg .info li .box .phon select,
.sns_mem_pop .info li .box .phon select{
    border: 1px solid #d8d8d8;
    width: 123px; height: 53px;
    box-sizing: border-box;
    font-size: 15px;
    color: #222;
    float: left;
}
.member_pg .info li .box .phon p,
.sns_mem_pop .info li .box .phon p{
    float: left;
    margin: 0 10px;
    line-height: 53px;
    font-size: 18px;
}
.member_pg .info li .box .phon input{ width: 123px!important; float: left;}

.member_pg .info li .box .radio,
.sns_mem_pop .info li .box .radio{ float: left; width: 85px; margin-top: 0px;}

.member_pg .info li .box .clear,
.sns_mem_pop .info li .box .clear{ clear: both; padding-top: 10px;}

.member_pg .info li .box .radio input,
.sns_mem_pop .info li .box .radio input{
    width: 17px; height: 17px;
    box-sizing: border-box;
    border: 1px solid #222;
}
.member_pg .info li .box .radio span,
.sns_mem_pop .info li .box .radio span{
    display: inline-block;
    color: #222;
    font-size: 15px;
    line-height: 17px;
    margin-left: 20px;
    position: relative;
    top: -2px;
}


.member_pg .info li .txt2{
    float: left;
    line-height: 53px;
}
.member_pg .info li .fff, .sns_mem_pop .info li .fff{ color: #fff;}
.member_pg .info li .red, .sns_mem_pop .info li .red{ color: #ea4758;}
.member_pg .info li .gr, .sns_mem_pop .info li .gr{ color: #57c157;}

.member_pg .info li .btn,
.sns_mem_pop .info li .btn{
    width: 124px; height: 53px;
    box-sizing: border-box;
    float: left;
    background: #222;
    color: #fff;
    text-align: center;
    line-height: 53px;
}

/* 가입완료 */
.member_pg .last_p{
    font-size: 28px;
    color: #222;
    line-height: 40px;
    border-bottom: 1px solid #d6d6d6;
    text-align: center;
    padding: 60px 0 100px;
    margin-bottom: 50px;
}
.member_pg .last_p span{ display: inline-block; font-weight: bold;}

.member_pg .ok_btn{
    width: 396px; height: 51px;
    box-sizing: border-box;
    background: #222;
    color: #fff;
    text-align: center;
    line-height: 51px;
    font-size: 17px;
    text-align: center;
    margin: 0 auto;
}

/* sns 회원가입 */

.sns_mem_pop{ width: 600px; overflow-x: hidden;}
.sns_mem_pop h2{
    font-size: 27px;
    height: 68px;
    line-height: 68px;
    padding-bottom: 0px;
}
.sns_mem_pop .info {
    padding: 40px 30px 0;
}
.sns_mem_pop .info li {
    margin-bottom: 10px;
}
.sns_mem_pop .info li .box input{
    width: 300px; height: 35px;
}
.sns_mem_pop .info li .box .phon select {
    width: 90px; height: 35px;
}
.sns_mem_pop .info li .box .phon p {
    line-height: 35px;
    margin: 0 5px;
}
.sns_mem_pop .info li .box .phon input{
    width: 90px!important;
    float: left;
}
.sns_mem_pop .info li .btn{
    width: 100px; height: 35px;
    line-height: 35px;
}
.sns_mem_pop .info li .txt2{
    float: left;
    line-height: 35px;
}

.sns_mem_pop .rule_box{
    padding: 0 30px;
}
.sns_mem_pop .rule_box a{
    color: #6b6b6b;
}
.sns_mem_pop .rule_box img{
    display: inline-block;
    position: relative;
    top: 5px;
    margin-right: 3px;
}
.sns_mem_pop .rule_box .scroll{
    width: 100%; height: 90px;
    border: 1px solid #ddd;
    padding: 18px 20px;
    box-sizing: border-box;
    overflow-y: auto;
    line-height: 20px;
    font-size: 12px;
    margin-top: 10px;
}
.sns_mem_pop .mt20{ margin-top: 20px;}

.sns_mem_pop .last_p{
    font-size: 18px;
    line-height: 30px;
    margin-top: 65px;
    text-align: center;
}
.sns_mem_pop .last_p span{
    display: inline-block;
    color: #e82f43;
}
.sns_mem_pop .x_btn{
    margin: 90px auto 0;
    width: 241px; height: 48px;
    box-sizing: border-box;
    background: #222;
    color: #fff;
    text-align: center;
    line-height: 48px;
    font-size: 16px;
    font-weight: 300;
}
.sns_mem_pop .x_btn span{
    font-size: 13px;
    font-weight: 200;
    margin-left: 5px;
    position: relative;
    top: -2px;
}
























